import mongoose from "mongoose";
import { AbstractMethods } from "./abstract.method";

export class RolesEndpointsMethods extends AbstractMethods {
  constructor(model) {
    super(model);
    this.model = model;
  }
}
